:root {
    --main-color: #14214B;
    --sec-color: #1391FD;
}
* {
    box-sizing: border-box;
}

body {
    background-color: #14214B;
    color: white;
}

section {
    padding: 5% 0;
}

.glow {
    /* option1 */
    /* color: var(--sec-color);
    -webkit-text-stroke: 0.5px white ; */
    /* option2 */
    color: white;
    text-align: center;
    animation: glow 1s ease-in-out infinite alternate;
}

@keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px var(--sec-color), 0 0 40px var(--sec-color), 0 0 50px var(--sec-color), 0 0 60px var(--sec-color), 0 0 70px var(--sec-color);
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px var(--sec-color), 0 0 40px var(--sec-color), 0 0 50px var(--sec-color), 0 0 60px var(--sec-color), 0 0 70px var(--sec-color), 0 0 80px var(--sec-color);
    }
}


.glow-line iconify-icon {
    color: white;
    border-radius: 100%;
    box-shadow: 0 0 50px 5px #1391FD;
}

.underline {
    opacity: 1;
    width: 7rem;
    border: 3px solid white;
    border-radius: 5px;
    box-shadow: 0 0 25px 3px #1391FD;
}

.title h2{
    font-size: 3rem;
}

/* navbar */
.navbar {
    background-color: #0b122f8b !important;
}

a.nav-link {
    color: white !important;
    font-size: large;
}

a.nav-link:hover {
    text-shadow: 0px 0px 10px var(--sec-color)
}
.navbar .navbar-toggler {
    color: white !important;
    border-color: #1391FD !important;
    opacity: 0.7;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.top-img {
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.header {
    margin: 10%;
    margin-bottom: 20%;
    color: var(--main-color);
}

.header h1 {
    font-size: 5rem;
}

.squares {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
    justify-content: center;
}

.squares .square-text {
    position: absolute;
}

/* .image-container {
    position: relative;
}
.about-img1 {
    width: auto;
    height: auto;
}
.about-img2 {
    position: absolute;
    bottom: -220px;
    left: -75px;
    width: auto;
    height: auto;
} */

/* new  */
.values {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /* gap: 20px; */
}

.value {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    position: relative;
    margin-bottom: 20px;
    width: 45%;
    min-height: 400px;
    background-image: url('../imgs/square\ glow\ border.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}

.value-inner {
    width: 100%;
    max-width: 500px;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
}


/* departments */

.dep-card{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    min-height: 40vh;
    border-radius: 1px;
    padding: 1rem;
    box-shadow: 0px 0px 5px #1391fd;
    border-radius: 5px;
}

.dep-card img{
    margin-bottom: 1rem;
}



/*** Service ***/
.service-item {
    position: relative;
    height: 350px;
    padding: 30px 25px;
    background: var(--primary);
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: var(--light);
}

.service-item .service-icon {
    margin: 0 auto 20px auto;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: url(../imgs/icon-shape-primary.png) center center no-repeat;
    transition: .5s;
}

.service-item .service-icon {
    color: white;
    background: url(../imgs/icon-shape-white.png);
}

.service-item h5,
.service-item p {
    transition: .5s;
}

.service-item:hover h5,
.service-item:hover p {
    color: #1391FD;
}

.service-item a.btn {
    position: relative;
    display: flex;
    color: var(--primary);
    transition: .5s;
    z-index: 1;
}

.service-item:hover a.btn {
    color: var(--primary);
}

.service-item a.btn::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    top: 0;
    left: 0;
    border-radius: 35px;
    background: #DDDDDD;
    transition: .5s;
    z-index: -1;
}

.service-item:hover a.btn::before {
    width: 100%;
    background: var(--light);
}

/* footer */
footer {
    position: relative;
    height: 80vh;
    background-image: url(../imgs/aboutus-footer.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.footer {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    color: white;
}

.footer iconify-icon {
    color: var(--sec-color);
}

.footer h3 {
    position: absolute;
    left: 35px;
    bottom: 0;
}

.footer .title-dash {
    opacity: 1;
    margin-left: 35px;
    color: var(--sec-color);
    width: 4.5rem;
    border: 2px solid var(--sec-color);
    border-radius: 5px;
}

.footer .white-line {
    opacity: 1;
    justify-self: center;
    width: 75%;
    color: white;
    box-shadow: 0px 0px 10px 2px white;
}

.footer img {
    width: 3rem;
}

footer h2 {
    font-size: small;
}

footer .icons span {
    width: 2.5rem;
    height: 2.5rem;
    display: inline-block;
    border: 2px solid white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
    cursor: pointer;
    box-shadow: 3px 3px 5px lightblue;
}

footer .icons span:hover {
    border: 2px solid var(--sec-color);
}

.footer .icons iconify-icon {
    color: white;
}

.non-copy {
    user-select: none;
}


@media (max-width: 480px) {
    .value {
        width: 100%;
    }

    .top-img {
        height: 100vh;
    }

    .glow-line {
        width: 3rem;
    }
    .header h1 {
        font-size: 4rem;
    }

    .about-imgs {
        display: none !important;
    }

    .about-img2 {
        display: none !important;
    }
    .value{
        min-height: 100px;
        height: 60vw;
    }
    .core {
        width: 100%;
        position: absolute;
        left: 3%;
        top: 30%
    }


}

